\chapter{A note on what this is}
\label{cap:before}

This document serves the purpose of reporting the progress so far of the \href{https://mlcv.inf.tu-dresden.de/teaching.html}{research project} conducted at home during COVID, under the supervision of PhD Martin Weigert (\href{https://www.epfl.ch/labs/weigert-lab/}{Groupe Weigert, EPFL}) and MASt Mark Sch\"one, Prof. Bjoern Andres (\href{https://mlcv.inf.tu-dresden.de/index.html}{MLCV, TU Dresden}).\\

My initial expectations were that, once at the end of the project, I could unsupervisedly segment a cell image. This is not the case, but, in retrospect, I'm more than happy to have dwelt on the minutiae and the basics (since I really had to) instead of going for the ultimate goal since the start.\\

I am grateful to Martin for putting up with me every Thursday afternoon and for always making me see the problem at hand under a new light.\\

I think I learned a lot and now I have more questions than before: it's been exciting studying and playing on such a fast-pacing field like today's machine learning.

\section{A note on notation (cit.)}
\label{sec:notation}

The following text is \textit{written like this} sometimes: usually it's to denote a uncommon definition but sometimes it's to cite textual words written somewhere else; sometimes both. The author hopes it will be self-explanatory.